@charset "utf-8";

body {
	background:url(images/bodyBack.gif) repeat-x 0 70px!important;
	text-align:center;
}

#left640 {
	width:640px;
	float:left;
}

#left640 ul {
	margin:10px 35px;
}

#left640 li {
	list-style-image:url(images/liStandard.gif);
	font-size:90%;
	margin-bottom:10px;
}

#zaidanInfo {
	border:1px solid #D3D3D3;
	border-top:none;
	margin-bottom:25px;
	text-align:center;
}

#zaidanInfo table {
	width:600px;
	margin:0 auto;
	text-align:left;
}

#zaidanInfo table caption {
	display:none;
}

#zaidanInfo th {
	width:55px;
	vertical-align:top;
}

#zaidanInfo th,
#zaidanInfo td {
	padding:7px 0;
	font-size:90%;
	border-bottom:2px dotted #D3D3D3;
}

#zaidanInfo p {
	margin:10px 20px;
	text-align:right;
}

#zaidanInfo a:link {color:#000; text-decoration:none;}
#zaidanInfo a:visited {color:#666; text-decoration:none;}
#zaidanInfo a:hover {color:#11C; text-decoration:underline;}
#zaidanInfo a:active {color:#C11; text-decoration:none;}

#right300 {
	width:300px;
	float:right;
}

#zaidanPhoto {
	background:url(images/photoBackBottom.gif) no-repeat bottom;
	padding-bottom:10px;
}

#zaidanPhoto p a {
	background:url(images/arrowBlue.png) no-repeat 5px center;
	padding:4px 5px 2px 25px;
	display:block;
	border:1px solid #FFF;
	text-decoration:none;
	text-align:center;
	margin-top:10px;
}

#zaidanPhoto h2 {
	text-indent:-9999px;
	height:57px;
	background:url(images/h2Photo-v.gif) no-repeat left top;
}

#zaidanPhoto #photoArea {
	background:url(images/photoBack-v.gif) repeat-y left bottom;
  background-position:bottom;
	text-align:center;
	padding-bottom:14px;
}
#photoArea img {
	border: 6px solid #FFF;
	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.3);
}

#zaidanPhoto p {
	color:#006;
	font-size:84%;
	line-height:150%;
	margin:0 22px;
	text-align: center;
}

#mokutekiMenu {
	background:url(images/mokutekiBack.gif) no-repeat bottom;
	padding-bottom:10px;
	margin-bottom:20px;
}

#mokutekiMenu h2 {
	background:url(images/h2Mokuteki.png) no-repeat;
	height:64px;
	text-indent:-9999px;
}

#mokutekiMenu ul {
	margin-left:10px;
	width:280px;
}

#mokutekiMenu ul li {
	float:left;
	height:37px;
	overflow:hidden;
}

#kanrenShisetsuW300 {
	border:1px solid #D3D3D3;
	padding:8px 0 5px;
	margin-bottom:15px;
}

#kanrenShisetsuW300 img {
	vertical-align:top;
}

.keisansho {
	border:1px solid #CCC;
	margin-bottom:20px;
	padding:15px 20px 10px;
	font-size:90%;
}


@media screen and (max-width:479px) {
	body {
		background: none !important;
	}
	h1 img {
		width: 80%;
		height: auto;
		margin: 10px;
	}
	#toppage #searchBox {
		display: block;
		float: none;
		background: url(images/bodyBack2.gif) repeat-x left bottom;
		width: 100%;
		padding: 0;
	}
	#toppage #headerMenuE {
		display: none;
	}
	#kanrenMenu {
		overflow: hidden;
		height: auto;
		width: 320px;
		margin: 10px auto;
	}
	#kanrenMenu ul li {
		float: left;
		width: 150px;
		margin: 2px 5px;
	}
	#kanrenMenu ul li:last-child {
		width: 148px;
	}
	#left640 {
		float: none;
		width: 100%;
	}
	#left640 h2 {
		overflow: hidden;
	}
	#left640 h2 img {
		max-width: 640px;
		height: 31px;
		margin-left: -2px;
	}
	#left640 h2.oshiraseTitle img {
		max-width: 510px;
		height: auto;
	}
	#zaidanInfo table {
		width: 100%;
	}
	#right300 {
		float: none;
		width: 100%;
		margin-top: 40px;
		padding: 30px 0 20px;
		background: #E6E9F2;
		text-align: center;
	}
  #zaidanPhoto #photoArea-v {
    background: url(images/photoBack-v.gif) repeat-y center top;
  }
	#zaidanPhoto h2 {
		background: url(images/h2Photo.gif) no-repeat center top;
	}
  #zaidanPhoto h2.vertical {
		background: url(images/h2Photo-v.gif) no-repeat center top;
  }
	#zaidanPhoto p a {
		display: inline-block;
	}
	#mokutekiMenu {
		background: #E0E3EF;
		width: 300px;
		margin: auto;
	}
	#toKeitai {
		display: none;
	}
	#kanrenShisetsuW300 {
		width: auto;
		margin: 0 auto;
	}
	#kanrenShisetsuWrap {
		background: #FFF;
		margin: 20px;
		padding: 20px;
		border-radius: 20px;
	}

}
